Bug 807733 - Move the 9p kernel modules back into main RPM
Move the 9p kernel modules back into main RPM
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 11:13 EDT by Daniel Berrange
Modified: 2012-04-11 22:58 EDT (History)
5 users (show)

See Also:
Fixed In Version: kernel-3.3.0-8.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 22:58:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2012-03-28 11:13:08 EDT
Description of problem:
The 9p kernel modules are used with KVM guests and virt I/O to enable passthrough of the host filesystem to the guest. Moving these modules into  kernel-module-extras has broken the out of the box experience for KVM users. Please move them all back to the main kernel package.

Version-Release number of selected component (if applicable):
kernel-3.3.0-1.fc17.x86_64
Comment 1 Josh Boyer 2012-03-28 13:05:54 EDT
Should be fixed in the next submitted update.
Comment 2 Fedora Update System 2012-03-29 19:11:50 EDT
kernel-3.3.0-8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/kernel-3.3.0-8.fc17
Comment 3 Fedora Update System 2012-03-29 23:00:43 EDT
Package kernel-3.3.0-8.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-3.3.0-8.fc17'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4888/kernel-3.3.0-8.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-04-11 22:58:29 EDT
kernel-3.3.0-8.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.